@charset "UTF-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */
body {
  /* padding-top: 60px; 暫定：ヘッダ削除*/
  /*padding-bottom: 61px;*/ }

/* Header
---------------------------------------------------------------*/
#header {
  height: 72px;
  width: 100%;
  background-color: #fff;
  position: fixed;
  z-index: 20000;
  top: 0;
  left: 0;
  display: none; }

#btnMenu {
  display: none; }

#header .container {
  position: relative;
  height: 72px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden; }

.h_logo {
  float: left;
  padding-top: 9px;
  padding-left: 18px; }
  .h_logo a {
    width: 132px;
    height: 40px;
    background-image: url(../images/common/logo_sp.svg);
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    font-weight: 700;
    display: block;
    text-indent: -9999px; }
  .h_logo .lead {
    font-size: 6px;
    color: #4FAA57;
    height: 12px; }

.h_link_bnr {
  float: left;
  margin-top: 16px; }
  .h_link_bnr li {
    float: left;
    margin-left: 13px; }
    .h_link_bnr li img {
      height: 21px; }
    .h_link_bnr li.doyulogo {
      clear: both; }

.contact_area {
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  overflow: hidden;
  -webkit-transition: .6s;
  transition: .6s; }
  .contact_area.hide {
    bottom: -80px; }
  .contact_area div a {
    /*	width: 50%;*/
    width: 100%;
    float: right;
    height: 60px;
    text-align: center;
    background-color: #009B45;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    position: relative; }
  .contact_area .contact_mail a {
    padding-top: 16px; }
    .contact_area .contact_mail a:before {
      content: "";
      background-image: url(../images/202008top/icon_mail_white.png);
      background-size: 100%;
      width: 24px;
      height: 18px;
      display: inline-block;
      margin-right: 10px;
      position: absolute;
      top: 20px;
      left: 50%;
      margin-left: -78px; }
  .contact_area .contact_tel a {
    background-color: #4FAA57;
    padding-top: 8px;
    font-size: 13px; }
    .contact_area .contact_tel a span {
      font-size: 16px; }
      .contact_area .contact_tel a span:before {
        content: "";
        background-image: url(../images/202008top/icon_tel_white.svg);
        background-size: 100%;
        width: 18px;
        height: 18px;
        display: inline-block;
        margin-right: 10px;
        position: relative;
        top: 3px; }
  .contact_area .open_register {
    display: none; }

/* group
---------------------------------------------------------------*/
.group_head {
  margin-top: 20px;
  margin-bottom: 20px; }

.group_txt {
  margin-bottom: 10px;
  color: #009B45;
  font-size: 16px; }

.group_link_bnr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1000px;
  margin: 0 auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .group_link_bnr li {
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    width: 30%; }
    .group_link_bnr li:nth-child(3n) {
      margin-right: 0; }

/* Main
---------------------------------------------------------------*/
/* footer
---------------------------------------------------------------*/
#footer {
  background-color: #303030;
  color: #727272; }
  #footer > .container {
    position: relative;
    padding: 30px 5%;
    text-align: center; }

.f_llogo {
  width: 100%;
  height: auto;
  text-align: center; }

.f_rabout {
  width: 100%;
  height: auto; }

.f_logo {
  width: 240px;
  display: inline-block;
  vertical-align: top; }
  .f_logo > a img {
    width: 240px;
    height: auto; }

.f_link_bnr {
  overflow: hidden;
  padding-top: 20px; }
  .f_link_bnr li {
    display: inline-block;
    margin-right: 19px; }
    .f_link_bnr li:last-of-type {
      margin-right: 0; }
    .f_link_bnr li img {
      height: 26px;
      width: auto; }

.f_about {
  font-size: 14px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  line-height: 1.5;
  text-align: left;
  margin-top: 30px; }

.f_about_lead {
  font-weight: bold;
  color: #098440; }

.f_about div:first-of-type {
  margin-bottom: 20px; }

.f_about div:last-of-type p {
  padding-left: 1em;
  text-indent: -1em; }

.f_sns {
  text-align: left;
  margin-top: 30px; }
  .f_sns li {
    display: inline-block;
    padding-right: 15px; }

.footer_desc {
  margin-top: 10px;
  text-align: left;
  font-size: 13px; }

.pub_logo_footer {
  margin-top: 16px; }
  .pub_logo_footer .pub_logo_lead {
    font-size: 12px;
    color: #727272;
    padding-bottom: 12px; }
  .pub_logo_footer .svglogo {
    fill: #727272;
    width: 50%;
    margin: 0 auto; }

.copyright {
  background: rgba(255, 255, 255, 0.05);
  color: #999;
  font-size: 12px;
  letter-spacing: .08em;
  height: 50px;
  line-height: 50px;
  text-align: center;
  /* margin-bottom: 60px; */ }

.pagetop {
  display: none;
  background-color: #4FAA57;
  position: fixed;
  border-radius: 30px;
  bottom: 60px;
  right: 5%;
  width: 40px;
  height: 40px;
  text-align: center;
  background-image: url(../images/202008top/icon_totop.svg);
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 999; }
  .pagetop:hover {
    cursor: pointer;
    opacity: .7;
    -webkit-transition: .3s;
    transition: .3s; }

/* ==========================================================================
base [ error... ]
========================================================================== */
.error404 {
  /* padding-top: 60px; */ }
  .error404 .contact_area {
    display: none; }
  .error404 .main {
    background-color: #F7F7F7; }
  .error404 .main-inner {
    width: 100%;
    padding: 60px 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .error404 .header-contact {
    display: none; }

.main-title {
  font-weight: bold;
  font-size: 20px;
  text-align: center; }

.main-text {
  margin-top: 20px;
  font-size: 14px;
  text-align: center; }
  .main-text > br {
    display: none; }

.main-btn {
  margin-top: 38px; }
  .main-btn > a {
    width: 100%;
    display: block;
    text-align: center;
    color: #009B45;
    font-weight: bold;
    border-radius: 50px;
    border: 2px solid #009B45;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 15px; }

.error404 .copyright {
  margin-bottom: 0px; }

/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* TOPページ */
.mv {
  background-image: url(../images/202008top/mv_sp2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.mv_banner1 {
  padding: 0 0 20px; }

.mv_banner2 {
  text-align: center;
  /* margin:20px 0; */
  padding: 0 0 20px; }

.pub_logo {
  /* width:100%;*/
  padding: 8px; }
  .pub_logo .pub_logo_inner img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%; }

.mv_logotitle_desc {
  padding: 20px 0; }

.mv_logotitle_desc_inner {
  padding: 8px;
  background-color: rgba(255, 255, 255, 0.35);
  font-size: 10px; }

.mv_txt {
  color: #fff;
  font-weight: bold;
  font-size: 7.7vw;
  text-align: left;
  padding-top: 24vw;
  text-shadow: 0 0 10px #098440;
  letter-spacing: .05em; }
  .mv_txt span.lead {
    display: block;
    text-align: left;
    font-size: 5.2vw;
    padding-left: 20vw;
    padding-bottom: 4vw;
    position: relative; }
  .mv_txt span.small {
    font-size: 5vw; }
  .mv_txt span.lead:before {
    content: "";
    display: block;
    background-image: url(../images/202008top/icon_megaphone.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    width: 32vw;
    height: 0;
    padding-top: 24.69%;
    position: absolute;
    top: -10vw;
    left: -6vw; }
  .mv_txt .small_txt {
    font-size: 6vw; }

.mv_note {
  width: 100%;
  background: rgba(255, 255, 255, 0.85);
  border-radius: 5px;
  margin: 4vw auto 0;
  text-align: center;
  padding: 4vw 0; }
  .mv_note p {
    color: #009B45;
    font-weight: bold;
    letter-spacing: .07em; }
    .mv_note p a {
      color: #009B45; }
    .mv_note p:first-of-type {
      font-size: 4vw;
      padding-bottom: 2vw; }
    .mv_note p:last-of-type {
      font-size: 5vw; }
      .mv_note p:last-of-type span {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(0%, #EEC116));
        background: -webkit-linear-gradient(transparent 70%, #EEC116 0%);
        background: linear-gradient(transparent 70%, #EEC116 0%); }

.mv_user {
  width: 100%;
  margin: 5vw auto 0;
  overflow: hidden;
  padding-bottom: 26vw; }
  .mv_user li {
    float: left;
    background: rgba(0, 155, 69, 0.85);
    border-radius: 20px;
    padding: 4vw 2vw;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 4vw;
    width: 40vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: relative; }
    .mv_user li a {
      color: #fff; }
    .mv_user li span {
      font-size: 3.5vw;
      display: block;
      text-align: center; }
    .mv_user li:last-of-type {
      float: right; }
    .mv_user li:first-of-type:before {
      content: "";
      display: block;
      background-image: url(../images/202008top/icon_cross.png);
      background-size: 100% auto;
      width: 20px;
      height: 20px;
      position: absolute;
      top: 50%;
      margin-top: -10px;
      right: -7.5vw; }

#main {
  background-color: #F7F7F7;
  overflow: hidden;
  padding-bottom: 40px; }

.news {
  padding: 20px 0; }

.news_inner {
  border-radius: 10px;
  background-color: #fff;
  padding: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  z-index: 10; }

.news_ttl {
  font-size: 20px;
  font-weight: bold;
  color: #009B45; }
  .news_ttl span {
    font-size: 10px;
    color: #D5D5D5;
    padding-left: 10px;
    font-weight: normal;
    letter-spacing: .05em; }

.news_li {
  display: table;
  width: 100%;
  table-layout: fixed; }

.news_date {
  display: table-cell;
  width: 90px;
  font-weight: bold;
  color: #009B45;
  font-size: 14px; }

.news_txt {
  display: table-cell;
  font-size: 14px;
  line-height: 1.875;
  padding-top: 10px; }

.background1 {
  width: 100%;
  height: 200px;
  background-image: url(../images/202008top/img1_1.jpg);
  background-size: cover;
  background-position: center;
  margin-top: 30px; }

.container {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 5%;
  margin: 0 auto; }

.container1 {
  width: 90%;
  padding: 0;
  background-color: #fff;
  margin-top: -140px;
  z-index: 1;
  position: relative; }

.about {
  padding: 30px 20px; }
  .about h2 {
    margin-bottom: 24px; }

.about_right {
  display: none; }

.about_img {
  clear: both;
  padding-top: 1.5em; }

.about_ttl {
  font-size: 20px;
  font-weight: bold;
  color: #009B45;
  letter-spacing: .03em;
  padding-left: 20px;
  border-left: 6px solid #009B45;
  margin-bottom: 10px; }
  .about_ttl + p {
    font-size: 14px;
    line-height: 1.875; }

.about_left > p {
  font-size: 14px;
  line-height: 1.875; }

.about_txt {
  font-size: 14px;
  line-height: 1.875;
  clear: both;
  padding-top: 1.5em; }

.about_note {
  background-color: #F7F7F7;
  display: table;
  width: 100%;
  table-layout: fixed;
  padding: 20px;
  margin-top: 1.5em; }
  .about_note dt {
    display: table-cell;
    width: 4.5em;
    vertical-align: top;
    font-size: 14px;
    line-height: 1.875; }
  .about_note dd {
    display: table-cell;
    font-size: 14px;
    line-height: 1.875; }

.requirements {
  padding: 20px 20px 40px; }

.requirements_list {
  margin: 0 auto 30px; }
  .requirements_list dl {
    width: 100%;
    padding: 18px 0;
    border-bottom: 1px dashed #009B45; }
  .requirements_list dt {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    color: #009B45;
    margin-bottom: 10px; }
  .requirements_list dd {
    font-size: 14px; }
    .requirements_list dd li {
      font-size: 14px;
      line-height: 1.714;
      margin-bottom: 1em;
      padding-left: 15px;
      position: relative; }
      .requirements_list dd li:before {
        content: "";
        background: #009B45;
        width: 6px;
        height: 6px;
        border-radius: 10px;
        display: block;
        position: absolute;
        top: 8px;
        left: 0; }

.requirements .contact_btn {
  margin-bottom: 20px; }

.requirements .listhead {
  margin-bottom: 8px; }

.register_note {
  font-size: 15px;
  text-align: center;
  margin-bottom: 30px;
  color: #d47631;
  font-weight: bold; }

.contact_btn {
  text-align: center; }
  .contact_btn a {
    width: 250px;
    display: inline-block;
    text-align: center;
    color: #009B45;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 0 15px 40px;
    border-radius: 40px;
    border: 2px solid #009B45;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: relative; }
    .contact_btn a:before {
      content: "";
      display: inline-block;
      background: url(../images/202008top/icon_mail_green.png);
      background-size: 100% auto;
      width: 24px;
      height: 18px;
      position: absolute;
      top: 50%;
      margin-top: -9px;
      left: 50%;
      margin-left: -90px; }

.background2 {
  width: 100%;
  height: 200px;
  background-image: url(../images/202008top/img4_1.jpg);
  background-size: cover;
  background-position: center;
  margin-top: 400px; }

.container2 {
  width: 90%;
  padding: 0;
  background-color: #fff;
  margin-top: -450px;
  z-index: 1;
  position: relative; }

.onayami {
  padding: 30px 20px;
  position: relative; }
  .onayami:after {
    content: "";
    background-image: url(../images/202008top/icon_arrow.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    width: 200px;
    height: 27px;
    display: block;
    margin: 20px auto 0; }
  .onayami .lead {
    font-weight: bold;
    color: #4FAA57;
    font-size: 14px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    letter-spacing: .03em; }
  .onayami h2.onayami_title {
    margin-bottom: 30px;
    font-size: 18px; }

.onayami_ttl {
  text-align: center;
  color: #098440;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  margin-bottom: 30px;
  letter-spacing: .03em; }
  .onayami_ttl:before {
    content: "";
    background-image: url(../images/202008top/fuki_left.png);
    background-size: 100%;
    width: 13px;
    height: 15px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -160px;
    bottom: 5px; }
  .onayami_ttl:after {
    content: "";
    background-image: url(../images/202008top/fuki_right.png);
    background-size: 100%;
    width: 13px;
    height: 15px;
    display: block;
    position: absolute;
    right: 50%;
    margin-right: -160px;
    bottom: 5px; }
  .onayami_ttl span {
    font-weight: bold;
    color: #4FAA57;
    font-size: 14px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    letter-spacing: .03em; }

.onayami_li {
  color: #4FAA57;
  font-size: 14px;
  font-weight: bold;
  padding-left: 28px;
  position: relative;
  margin-bottom: 25px; }
  .onayami_li:before {
    content: "";
    background-image: url(../images/202008top/icon_check.png);
    background-size: 100%;
    width: 20.5px;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 2px; }

.onayami_img img {
  width: 200px;
  display: block;
  margin: 0 auto; }

.kaiketsu {
  padding: 0 20px 40px; }

.kaiketsu_ttl {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #098440;
  margin-bottom: 30px;
  letter-spacing: .03em; }

.kaiketsu_example {
  font-size: 16px;
  font-weight: bold;
  color: #009B45;
  margin-bottom: 15px; }

.kaiketsu_ul {
  margin-bottom: 30px; }

.kaiketsu_li {
  font-size: 14px;
  line-height: 1.714;
  padding-left: 15px;
  position: relative;
  margin-bottom: 10px; }
  .kaiketsu_li:before {
    content: "";
    background: #009B45;
    width: 6px;
    height: 6px;
    border-radius: 10px;
    display: block;
    position: absolute;
    top: 8px;
    left: 0; }

.kaiketsu_note {
  font-size: 14px;
  line-height: 1.714;
  padding-left: 1.2em; }

/* .kaiketsu_note_l {
	font-size: 14px;
	line-height: 1.714;
	padding-left: 1.2em;
	margin-top: 16px;
} */
.kaiketsu_note_l {
  padding-left: 1em;
  font-size: 14px;
  line-height: 1.714;
  margin-top: 16px; }
  .kaiketsu_note_l:before {
    content: "※";
    margin-left: -1em; }

.kaiketsu_note span {
  display: block;
  text-indent: -1.2em; }

.kaiketsu_img img {
  display: block;
  margin: 15px auto 0;
  width: 200px; }

.container3 {
  width: 90%;
  padding: 0;
  background-color: #fff;
  margin-top: 40px;
  z-index: 1;
  position: relative; }

.merit {
  padding: 30px 20px 20px; }
  .merit h2.merit_title {
    margin-bottom: 30px;
    font-size: 18px; }

.merit_ttl {
  text-align: center;
  color: #098440;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  margin-bottom: 30px;
  letter-spacing: .03em; }
  .merit_ttl:before {
    content: "";
    background-image: url(../images/202008top/fuki_left.png);
    background-size: 100%;
    width: 13px;
    height: 15px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -120px;
    bottom: 5px; }
  .merit_ttl:after {
    content: "";
    background-image: url(../images/202008top/fuki_right.png);
    background-size: 100%;
    width: 13px;
    height: 15px;
    display: block;
    position: absolute;
    right: 50%;
    margin-right: -120px;
    bottom: 5px; }
  .merit_ttl span {
    font-weight: bold;
    color: #4FAA57;
    font-size: 14px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    letter-spacing: .03em; }

.merit_ul {
  overflow: hidden; }

.merit_li {
  width: 100%;
  background-color: #F7F7F7;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 30px 20px;
  margin-bottom: 20px; }

.merit_li_ttl {
  text-align: center;
  color: #098440;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px; }

.merit_li_img {
  display: block;
  margin: 0 auto 20px;
  width: 130px; }

.merit_li:last-of-type .merit_li_img {
  width: 100px; }

.merit_li li {
  color: #4FAA57;
  font-size: 14px;
  font-weight: bold;
  padding-left: 28px;
  position: relative;
  margin-bottom: 14px;
  letter-spacing: .03em; }
  .merit_li li:before {
    content: "";
    background-image: url(../images/202008top/icon_check.png);
    background-size: 100%;
    width: 20.5px;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 2px; }

.container4 {
  width: 90%;
  padding: 0;
  background-color: #fff;
  margin-top: 40px;
  z-index: 1;
  position: relative; }

#contact {
  padding: 30px 20px 40px; }

.contact_ttl {
  color: #009B45;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px; }

.contact_note {
  font-size: 14px;
  text-align: center;
  margin-bottom: 10px; }

.form_dl {
  width: 100%;
  margin-bottom: 4px;
  font-size: 14px; }
  .form_dl dt {
    width: 100%;
    background-color: #EFEFEF;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px;
    font-size: 14px;
    vertical-align: top; }
    .form_dl dt:after {
      content: "任意";
      color: #333;
      font-size: 14px;
      border: 1px solid #A0A5A5;
      padding: 0 3px;
      margin-left: 10px; }
    .form_dl dt.hissu:after {
      content: "必須";
      color: #E60027;
      border: 1px solid #E60027; }
  .form_dl dd {
    border-left: 2px solid #EFEFEF;
    border-right: 2px solid #EFEFEF;
    padding: 10px; }
  .form_dl:last-of-type {
    border-bottom: 2px solid #EFEFEF; }

/* input */
.input_s, .input_m, .input_l, .two_input input {
  -webkit-appearance: none;
  border: 1px solid #CDD6DD;
  padding: 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px; }

.input_s {
  width: 120px; }

.input_m {
  width: 100%; }

.input_l {
  width: 100%;
  max-width: 100%;
  min-width: 80%; }

textarea.input_l {
  width: 100%;
  height: 140px; }

.select_l {
  border: 1px solid #CDD6DD;
  padding: 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px;
  max-width: 100%; }

.daikou_note {
  padding-left: 1em; }
  .daikou_note:before {
    content: "※";
    margin-left: -1em; }

.form_daiko_check {
  padding-top: 10px; }
  .form_daiko_check label {
    cursor: pointer; }

.group_additional p {
  margin: 12px 0px; }

.privacy_wrap {
  font-size: 85.71%;
  height: 150px;
  padding: 17px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: scroll;
  border: 1px solid #ccc;
  line-height: 1.5;
  margin-top: 30px; }
  .privacy_wrap ul li {
    padding-left: 1em;
    text-indent: -1em; }

.privacy_check {
  margin: 30px 0;
  text-align: center; }
  .privacy_check input[type=checkbox] {
    opacity: 0; }

.horizontal-item {
  display: block;
  height: 0; }

.privacy_check .checkbox {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 0 8px 0;
  padding: 12px 12px 12px 50px;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 10px; }
  .privacy_check .checkbox:hover:after {
    border-color: #009B45; }
  .privacy_check .checkbox:after {
    -webkit-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
    position: absolute;
    top: 50%;
    left: 10px;
    display: block;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    border: 3px solid #CDD6DD;
    border-radius: 4px;
    content: ''; }
  .privacy_check .checkbox:before {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    position: absolute;
    top: 50%;
    left: 19px;
    display: block;
    margin-top: -11px;
    width: 12px;
    height: 18px;
    border-right: 5px solid #009B45;
    border-bottom: 5px solid #009B45;
    content: '';
    opacity: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .privacy_check .checkbox:hover {
    background-color: rgba(0, 155, 69, 0.05); }

.privacy_check input[type=checkbox]:checked + .checkbox, .privacy_check .checkbox.checked {
  background-color: rgba(0, 155, 69, 0.05); }

.privacy_check input[type=checkbox]:checked + .checkbox:after, .privacy_check .checkbox.checked:after {
  border-color: #009B45; }

.privacy_check input[type=checkbox]:checked + .checkbox:before, .privacy_check .checkbox.checked:before {
  opacity: 1; }

.agree_checkbox {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center; }

.subpage_ttl {
  color: #009B45;
  padding: 30px 0 20px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: .05em; }
  .subpage_ttl + p {
    font-size: 14px;
    line-height: 1.7; }

#formWrap > p {
  padding-left: 5vw;
  padding-right: 5vw;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: .05em; }

#formWrap form {
  width: 90vw;
  margin: 30px auto; }

#formWrap table {
  width: 100%;
  margin-bottom: 20px; }

#formWrap tr {
  width: 100%;
  /*padding: 25px 0;*/
  border-top: 1px solid #eee;
  display: block; }
  #formWrap tr:last-of-type {
    border-bottom: 2px solid #eee; }

#formWrap th {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: .05em;
  position: relative;
  vertical-align: top;
  display: block;
  text-align: left;
  background-color: #EFEFEF;
  padding: 15px; }

#formWrap td {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: .05em;
  display: block;
  padding: 15px;
  border-left: 2px solid #eee;
  border-right: 2px solid #eee; }

/* btn */
.form_btn_wrap {
  text-align: center; }
  .form_btn_wrap .btn a {
    color: #fff; }

.btn {
  -webkit-appearance: none;
  border: none;
  display: block;
  width: 250px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 15px 0;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  border-radius: 40px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  letter-spacing: .1em;
  position: relative;
  margin: 0 auto; }
  .btn:after {
    content: "";
    background: url(../images/202008top/icon_arrow_btn.png);
    width: 23px;
    height: 8px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 25px;
    -webkit-transition: .4s;
    transition: .4s; }

.btn--back:after {
  content: "";
  background: url(../images/202008top/icon_arrow_btn.png);
  left: 25px;
  -webkit-transition: .4s;
  transition: .4s;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1); }

.btn:hover {
  opacity: .7;
  -webkit-transition: .3s;
  transition: .3s;
  cursor: pointer; }
  .btn:hover:after {
    right: 15px; }

.btn + .btn {
  margin-top: 20px; }

.btn--blue {
  background-color: #4FAA57; }

.btn--gray {
  background-color: #9A9A9A; }

/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */
/* skip */
.skip {
  width: 1px;
  color: #000000;
  font-size: 0.1%;
  line-height: 0.1;
  background-color: #FFFFFF;
  position: absolute;
  left: -3000px;
  z-index: 20000; }

a.skip {
  background-color: #FFFFFF;
  /* 変更しない */
  text-align: center;
  /* 変更しない */
  padding: 2px 0;
  /* 変更しない */
  top: auto;
  /* 変更しない */ }
  a.skip:active, a.skip:focus {
    display: block;
    width: 99.99%;
    /* 変更しない */
    font-size: 100%;
    /* 変更しない */
    line-height: 1.6;
    /* 変更しない */
    top: 0;
    /* 変更しない */
    left: 0;
    /* 変更しない */ }

/* ==========================================================================
register contact
========================================================================== */
#contact_company {
  margin-top: 0px; }

body.register-company .contact_area {
  display: none; }

.indicator {
  max-width: 650px;
  margin: 0 auto 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .indicator > * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

.indicator--list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between; }

.indicator--list-item {
  width: calc((100% / 3) - 8px);
  padding: 8px;
  text-align: center;
  border: 1px solid #009B45;
  color: #009B45;
  background-color: #fff; }
  .indicator--list-item.active {
    color: #fff;
    background-color: #009B45; }

.indicator--list-item-step {
  display: block; }

.indicator--list-item-text {
  display: block;
  font-weight: bold;
  font-size: 1.0rem; }

.register {
  margin-bottom: 40px; }
  .register .wpcf7c-conf {
    background-color: #eee; }

/* form confirm conf */
.two_input input {
  width: 100%;
  max-width: 100%;
  min-width: 80%; }

.matching_select select {
  width: 300px; }

.register .main {
  height: 300px;
  overflow: scroll;
  margin: 0;
  zoom: 50%; }
  .register .main .main-inner {
    padding: 0; }
    .register .main .main-inner .main-agreements {
      width: 100%; }
      .register .main .main-inner .main-agreements .main-agreements-service {
        margin-top: 0; }

.page-template-default .container {
  width: 90%;
  padding: 0;
  /* background-color: #fff; */
  margin-top: 20px;
  z-index: 1;
  position: relative; }

.submit_area {
  position: relative;
  text-align: center; }
  .submit_area input {
    width: 300px;
    height: 60px;
    border: none;
    background-color: #c5c5c5;
    color: #fff;
    font-weight: normal;
    cursor: pointer;
    font-size: 16px;
    -webkit-transition-duration: 0.6s;
            transition-duration: 0.6s; }
  .submit_area span {
    display: block;
    position: relative; }
  .submit_area input.active {
    background-color: #009B45;
    color: #fff;
    font-weight: bold; }
  .submit_area span:after {
    position: inherit;
    display: inline-block;
    content: "";
    background: url(../images/202008top/arrow_link.png) center no-repeat;
    height: 20px;
    width: 6px;
    right: 110px;
    vertical-align: middle;
    text-align: right;
    width: 20px;
    line-height: 20px;
    margin-top: -0.1em;
    font-size: 12px;
    font-size: 1.2rem; }
  .submit_area span:hover:after {
    margin-left: 3px;
    margin-right: -3px;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s; }
  .submit_area .send_button span:nth-of-type(2) input {
    background-color: #009B45; }

/* .submit_area .send_button{
	display: flex;
	justify-content: center;
} */
.thanks-inner {
  width: 100%;
  padding: 60px 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.form_flex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.note {
  font-size: 14px;
  margin-bottom: 8px;
  color: #555; }

.form_flex {
  width: 100%;
  padding: 5px 0px;
  margin-bottom: 8px; }
  .form_flex .item_title {
    width: 100%;
    margin-bottom: 8px;
    position: relative; }
  .form_flex .item {
    width: calc(100% - 130px);
    position: relative; }

.form_vsblock {
  padding-bottom: 8px; }
  .form_vsblock .item_title {
    width: 100%;
    margin-bottom: 8px;
    font-weight: bold; }
  .form_vsblock .item {
    width: 100%;
    margin-bottom: 8px; }

.between_b {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.year {
  margin-right: 10px;
  position: relative; }
  .year select {
    margin-right: 4px; }

.month {
  margin-right: 10px;
  position: relative; }
  .month select {
    margin-right: 4px; }

.between {
  margin-right: 10px; }

.break_b {
  widows: 100%;
  border-bottom: 1px dashed #727272;
  margin: 24px 0; }

.hide {
  display: none !important; }

.webresume_add_btn button {
  width: 120px;
  margin: 10px auto 0 auto;
  display: block;
  padding: 8px;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
  border-radius: 4px; }

.agree_check a, a.u_link {
  color: #03abec;
  text-decoration: underline; }

.balloon1 {
  position: relative;
  padding: 0.6em;
  color: #555;
  font-size: 16px;
  background: #e1ffc5;
  border-radius: 4px;
  margin-bottom: 18px; }
  .balloon1:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #e1ffc5;
    width: 0;
    height: 0; }

h2.grad {
  padding: 1rem 1rem;
  /* -webkit-transform: skew(-15deg);
  transform: skew(-15deg); */
  background-image: -webkit-gradient(linear, left top, right top, from(#90CA94), to(#fff));
  background-image: -webkit-linear-gradient(left, #90CA94 0%, #fff 100%);
  background-image: linear-gradient(to right, #90CA94 0%, #fff 100%);
  font-weight: bold;
  font-size: 20px;
  color: #009B45;
  letter-spacing: .03em; }

.ribbon-wrapper {
  display: block;
  position: relative;
  margin: 10px auto 10px;
  padding: 48px 8px 10px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.65);
  font-size: 14px; }

.ribbon {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 12px;
  margin: 0;
  height: 30px;
  line-height: 30px;
  font-size: 20px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: white;
  background: #3172D4;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 2px rgba(0, 0, 0, 0.12); }
  .ribbon:before {
    position: absolute;
    content: '';
    top: 0;
    left: -7px;
    border: none;
    height: 38px;
    width: 7px;
    background: #3172D4;
    border-radius: 5px 0 0 5px; }
  .ribbon:after {
    position: absolute;
    content: '';
    bottom: -7px;
    left: -5px;
    border: none;
    height: 7px;
    width: 5px;
    background: #0043A8;
    border-radius: 5px 0 0 5px; }

.marker-prime {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(0%, #5A8EDC));
  background: -webkit-linear-gradient(transparent 60%, #5A8EDC 0%);
  background: linear-gradient(transparent 60%, #5A8EDC 0%); }
